{% extends "admin/widget/index.twig" %}
{% block contenido %}
<a class="btn" href="index.php?option=com_my_component&controller=adminWidget&task=crearBoton&format=raw" data-featherlight>
    <span class="icon-plus-sign">&nbsp;</span>Boton nuevo
</a>
<br />
<br />
<table class="table table-bordered table-striped table-hover">
    <thead>
        <tr>
            <th>Nombre boton</th>
            <th>Clase</th>
            <th>Editar</th>
            <th>Eliminar</th>
        </tr>
    </thead>
    <tbody>
           {% for b in botones %}
        <tr>
            <td>{{ b.nombre }}</td>
            <td>{{ b.clase }}</td>
            <td><a class="icon-pencil" href="index.php?option=com_my_component&controller=adminWidget&task=editarBoton&id={{ b.id }}&format=raw" data-featherlight>Editar</a></td>
            <td><a class="icon-trash" href="index.php?option=com_my_component&controller=adminWidget&task=borrarBoton&id={{ b.id }}&format=raw">Borrar</a></td>
        </tr>
        {% endfor %}
    </tbody>
</table>
<div class="pagination">{{ botones.links }}</div>
{% endblock %}